$(document).ready(function() {
	$("ul.galerie li").hover(function() {
		var thumb = $(this).find("img").attr("src");

		$(this).find("a.thumb").css({
			'background': 'url('+thumb+') no-repeat bottom'
		});

		$(this).find("span")
			   .stop()
			   .fadeTo('normal', 0);
	}, function() {
		$(this).find("span")
			   .stop()
			   .fadeTo('normal', 1)
			   .show();
	});
});